package org.example.petshopdesktop.api.dto.supplier;

public class SupplierRequest {
    private String supCompany;
    private String supContactFirstName;
    private String supContactLastName;
    private String supPhone;
    private String supEmail;
    private String address;

    public SupplierRequest() {
    }

    public String getSupCompany() {
        return supCompany;
    }

    public void setSupCompany(String supCompany) {
        this.supCompany = supCompany;
    }

    public String getSupContactFirstName() {
        return supContactFirstName;
    }

    public void setSupContactFirstName(String supContactFirstName) {
        this.supContactFirstName = supContactFirstName;
    }

    public String getSupContactLastName() {
        return supContactLastName;
    }

    public void setSupContactLastName(String supContactLastName) {
        this.supContactLastName = supContactLastName;
    }

    public String getSupPhone() {
        return supPhone;
    }

    public void setSupPhone(String supPhone) {
        this.supPhone = supPhone;
    }

    public String getSupEmail() {
        return supEmail;
    }

    public void setSupEmail(String supEmail) {
        this.supEmail = supEmail;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
